Hi folks !

I read few days ago Apple will not port iOS 4 on oldest devices like iPhone v1 or iPod touch v1. Does it mean these devices will never be HTML 5 enabled?

In other words, will Sencha Touch works fine on them? If not, is it planned to port Sencha Touch to the previous Safari Mobile versions?

Thanks for your answers !